Subject: Re: L daggle

From: "Caprina Mauriello" <[email-masked]>
Date: Sat, 10 Dec 2005 21:56:25 -0500

http://www.aboutefut.com

bottles, glasses and a bucket of ice were brought to the table. With no
hesitation, Prefontaine reached out and poured himself an extravagant
drink from the bottle nearest him. I must ask a question or two, he said
emphatically. Is that proper? Go ahead, replied Marie. Im not sure I can
or will answer you, but try me. The gunshots, the spray paint on the
wall-my cousin here says the red paint and the words were by his
instructions- They were, mon ami. The loud firing of the guns as well.
Why? Everything must be as it is expected to be. The gunshots were an
additional element to draw attention to the event that was to take
place. Why?